jackrabbit-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Nicolás Gómez Navarrete (JIRA) <j...@apache.org>
Subject [jira] Created: (OCM-40) Doesn't compile with jackrabbit 2.0.0
Date Wed, 03 Mar 2010 19:40:27 GMT
Doesn't compile with jackrabbit 2.0.0
-------------------------------------

                 Key: OCM-40
                 URL: https://issues.apache.org/jira/browse/OCM-40
             Project: Jackrabbit OCM
          Issue Type: Bug
         Environment: Mac,Linux
            Reporter: Nicolás Gómez Navarrete


I's like to use ocm with jackrabbit 2.0.0, if I change core dependency to jackrabbit-core
2.0.0 mvn install doesn't compile.

As a developer I think that to use together it 'may' compile together, is this the case, or
as is an 'optional' dependency it will work with jcr 2.0 and jackrabbit 2.0.0

Thanks a lot

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message